.stops {
    text-align: center;
}

.stops .stops__count {
    color: var(--text-secondary);
    font-size: 12px;
    font-weight: bold;
}

.stops .stops__shape {
    display: flex;
    margin-top: 5px;
}

.stops hr {
    width: 100%;
}

.stops .stops__shape img {
    margin-left: 5px;
}